<resources>

    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <item name="actionBarStyle">@style/MyActionBarLogo</item>
    </style>

    <style name="MyActionBarLogo" parent="@style/Widget.AppCompat.Light.ActionBar.Solid.Inverse">
        <item name="logo">@mipmap/ic_cow</item>
        <item name="displayOptions">useLogo|showTitle|showHome</item>
    </style>

</resources>
